<?xml version="1.0" encoding="utf-8" ?>
<ActuatorConfig>
    <!--module: LUX m030, actuatorName 3:TDK; lensType 0:largan-->
    <actuatorPara type="default" actuatorName="3" lensType="0">
        <!-- actuator type 1:close loop;0:open loop-->
        <actuatorType type='int'>1</actuatorType>
        <!-- Temperature_Compensate_Ratio-->
        <temperatureCompensateRatio type='float'>1</temperatureCompensateRatio>
        <!-- per code mapping lensshift um-->
        <perCodeMappingUm type='float'>0.5</perCodeMappingUm>
        <!-- actuator delay ms-->
        <actuatorDelayTimeTable>
            <actuatorlLenshift1 type="default" um="30" delayMs="6.8"></actuatorlLenshift1>
            <actuatorlLenshift2 type="default" um="80" delayMs="11.2"></actuatorlLenshift2>
        </actuatorDelayTimeTable>
    </actuatorPara>
    <!--module: ofilm m060, actuatorName 6:TDK; lensType 2:largan-->
    <actuatorPara type="default" actuatorName="6" lensType="2">
        <!-- actuator type 1:close loop;0:open loop-->
        <actuatorType type='int'>1</actuatorType>
        <!-- Temperature_Compensate_Ratio-->
        <temperatureCompensateRatio type='float'>2.3</temperatureCompensateRatio>
        <!-- per code mapping lensshift um-->
        <perCodeMappingUm type='float'>0.5</perCodeMappingUm>
        <!-- actuator delay ms-->
        <actuatorDelayTimeTable>
            <actuatorlLenshift1 type="default" um="30" delayMs="6.8"></actuatorlLenshift1>
            <actuatorlLenshift2 type="default" um="80" delayMs="11.2"></actuatorlLenshift2>
        </actuatorDelayTimeTable>
    </actuatorPara>
    <!-- actuatorName -1:default-->
    <actuatorPara type="default" actuatorName="-1" lensType="0">
        <!-- actuator type 1:close loop;0:open loop-->
        <actuatorType type='int'>1</actuatorType>
        <!-- Temperature_Compensate_Ratio-->
        <temperatureCompensateRatio type='float'>1</temperatureCompensateRatio>
        <!-- per code mapping lensshift um-->
        <perCodeMappingUm type='float'>0.5</perCodeMappingUm>
        <!-- actuator delay ms-->
        <actuatorDelayTimeTable>
            <actuatorlLenshift1 type="default" um="30" delayMs="6.8"></actuatorlLenshift1>
            <actuatorlLenshift2 type="default" um="80" delayMs="11.2"></actuatorlLenshift2>
        </actuatorDelayTimeTable>
    </actuatorPara>
</ActuatorConfig>
